function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("db15-000917-02-january","2013");
x.t("cache","size");
x.t("cache","device");
x.t("cache","devices");
x.t("total","cache");
x.t("size","cache");
x.t("size","total");
x.t("size","sum");
x.t("size","changed");
x.t("size","understanding");
x.t("sum","size");
x.t("changed","adding");
x.t("device","nytro");
x.t("solution","db15-000917-02-january");
x.t("solution","cache");
x.t("configured","cache");
x.t("2013","lsi");
x.t("2013","2013");
x.t("removing","cache");
x.t("understanding","nytro");
x.t("adding","removing");
x.t("devices","total");
x.t("devices","configured");
}
